{
  "format_version": 2,
  "header": {
    "description": "§l§8Anjos Lamentadores De Dóctor Who, Por @Ryanzit0420",
    "name": "§l§7Anjos Lamentadores §b@Ryanzit0420",
    "uuid": "44923a76-2b64-49f6-a7a4-0e4f5666906c",
    "version": [
      0,
      1,
      0
    ],
    "min_engine_version": [
      1,
      17,
      0
    ]
  },
  "modules": [
    {
      "description": "§l§8Anjos Lamentadores De Dóctor Who, Por @Ryanzit0420",
      "type": "resources",
      "uuid": "661dd513-3059-4154-be44-0d80da426dde",
      "version": [
        0,
        1,
        0
      ]
    }
  ]
}